<section id="galaxy-formation-and-evolution">
<h1>Galaxy Formation and Evolution</h1>
<div class="col-md-12 col-left docutils container">
<div class="jumbotron"><p style="font-size:19px"> As emphasized in the 2021 Snowmass report (<a href="https://arxiv.org/abs/2203.07354">Bechtol et al. 2022</a>;
<a href="https://arxiv.org/abs/2209.08215"> Drlica-Wagner et al. 2022</a>; <a href="https://arxiv.org/abs/2211.09978"> Chou et al. 2022</a>) sampling
the halo mass function at the boundary between galactic and sub-galactic scales (k ∼ 100) will allow simultaneous tests of the astrophysical processes
and dark matter physics that govern the faint end of galaxy formation. Dwarf galaxies are extremely dark-matter-dominated systems, and Spec-S5 provides
the capability to map the dark matter halo density profiles of the higher-mass dwarfs, as well as determine the kinematics of lower-mass dwarf galaxies
out to their tidal radii (including new dwarf galaxies discovered from the Rubin/LSST imaging survey).</p></div></div>
</section>
